Function
writeContigs
Write contigs from fragment store into file.
writeContigs(file, store, tag)
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore
file | A file/stream.
tag | Specify format to write, e.g. Fasta.

Return Values
A bool which is true on success.
Member of
FragmentStore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59